html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
    /* overflow: hidden;  */
    /* Optional: prevents scrollbars */
}

canvas {
    display: block;
}

#unity-loading-text {
    position: absolute;
    top: calc(50% - 30vh);
    left: 57%;
    transform: translateX(-50%);
    color: white;
    font-family: sans-serif;
    font-size: 7vh;
    z-index: 10;
    white-space: nowrap;
    white-space: normal;
    text-align: center;
    width: 480%;
}

#unity-loading-bar {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: none;
}

#unity-logo {
    width: calc(154 / 800 * 100vw);
    height: calc(130 / 600 * 100vh);
    margin-top: 15vh;
    background: url('Walter-White-Wallpaper.jpg') no-repeat center;
    background-size: contain;
}

#unity-progress-bar-empty {
    width: 17.625vw;
    /* scales with screen width */
    height: 3vh;
    /* scales with screen height */
    margin-top: 8vh;
    margin-left: 0.8vw;
    background: url('progress-bar-empty-dark.png') no-repeat center;
    background-size: 100% 100%;
}

#unity-progress-bar-full {
    width: 0%;
    height: 3vh;
    margin-top: 8vh;
    background: url('progress-bar-full-dark.png') no-repeat center;
    background-size: 100% 100%;
}